Application: gvSIG desktop - gvSIG bugs #4181
Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Daniel Martinez

Category: CRS

Target version: 2.3.0-2430 (rev. org.gvsig.desktop-2.0.13¢, NOT USABLE)

Severity: Major Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2426 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

When adding a KML/KMZ layer, the CRS is unknown in the "Add layer" dialog.

Associated revisions

Revision 587 - 06/14/2016 11:27 AM - Daniel Martinez

refs #4181 KML and KMZ are now open as 4326. Additionaly a problem with KMZ containing non KML files has been solved too.

History

#1 - 05/31/2016 01:48 PM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi

- Status changed from New to In progress

#2 - 05/31/2016 02:15 PM - Francisco Diaz Carsi
- Assignee deleted (Francisco Diaz Carsi)

- Status changed from In progress to New

#3 - 06/14/2016 12:39 PM - Daniel Martinez
- % Done changed from 0 to 100

- Assignee set to Daniel Martinez

- Status changed from New to Fixed

Now KML and KMZ files are loaded as 4326. Also has been corrected a bug with KMZ containing non KML files.

#4 - 06/15/2016 04:33 PM - Joaquin del Cerro Murciano

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135, NOT USABLE)

#5 - 06/22/2016 12:27 PM - Antonio Falciano

- Target version changed from 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135, NOT USABLE) to 2.3.0-2430 (rev. org.gvsig.desktop-2.0.136, NOT

USABLE)

- Status changed from Fixed to Closed
